# DO NOT DELETE: Beginning of Haskell dependencies
libraries/transformers/dist-install/build/Control/Applicative/Backwards.o : libraries/transformers/Control/Applicative/Backwards.hs
$(eval $(call hi-rule,libraries/transformers/dist-install/build/Control/Applicative/Backwards.hi  : %hi: %o  libraries/transformers/Control/Applicative/Backwards.hs))
libraries/transformers/dist-install/build/Control/Applicative/Backwards.o : libraries/base/dist-install/build/Data/Traversable.hi
libraries/transformers/dist-install/build/Control/Applicative/Backwards.o : libraries/base/dist-install/build/Data/Foldable.hi
libraries/transformers/dist-install/build/Control/Applicative/Backwards.o : libraries/base/dist-install/build/Control/Applicative.hi
libraries/transformers/dist-install/build/Control/Applicative/Backwards.o : libraries/base/dist-install/build/Prelude.hi
libraries/transformers/dist-install/build/Control/Applicative/Backwards.o : libraries/base/dist-install/build/Data/Functor/Classes.hi
libraries/transformers/dist-install/build/Control/Monad/Signatures.o : libraries/transformers/Control/Monad/Signatures.hs
$(eval $(call hi-rule,libraries/transformers/dist-install/build/Control/Monad/Signatures.hi  : %hi: %o  libraries/transformers/Control/Monad/Signatures.hs))
libraries/transformers/dist-install/build/Control/Monad/Signatures.o : libraries/base/dist-install/build/Prelude.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Class.o : libraries/transformers/Control/Monad/Trans/Class.hs
$(eval $(call hi-rule,libraries/transformers/dist-install/build/Control/Monad/Trans/Class.hi  : %hi: %o  libraries/transformers/Control/Monad/Trans/Class.hs))
libraries/transformers/dist-install/build/Control/Monad/Trans/Class.o : libraries/base/dist-install/build/Prelude.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Cont.o : libraries/transformers/Control/Monad/Trans/Cont.hs
$(eval $(call hi-rule,libraries/transformers/dist-install/build/Control/Monad/Trans/Cont.hi  : %hi: %o  libraries/transformers/Control/Monad/Trans/Cont.hs))
libraries/transformers/dist-install/build/Control/Monad/Trans/Cont.o : libraries/base/dist-install/build/Prelude.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Cont.o : libraries/base/dist-install/build/Control/Monad/Fail.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Cont.o : libraries/base/dist-install/build/Control/Applicative.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Cont.o : libraries/base/dist-install/build/Data/Functor/Identity.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Cont.o : libraries/transformers/dist-install/build/Control/Monad/Trans/Class.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Cont.o : libraries/base/dist-install/build/Control/Monad/IO/Class.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Error.o : libraries/transformers/Control/Monad/Trans/Error.hs
$(eval $(call hi-rule,libraries/transformers/dist-install/build/Control/Monad/Trans/Error.hi  : %hi: %o  libraries/transformers/Control/Monad/Trans/Error.hs))
libraries/transformers/dist-install/build/Control/Monad/Trans/Error.o : libraries/base/dist-install/build/Prelude.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Error.o : libraries/base/dist-install/build/System/IO/Error.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Error.o : libraries/base/dist-install/build/Data/Traversable.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Error.o : libraries/base/dist-install/build/Data/Monoid.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Error.o : libraries/base/dist-install/build/Data/Foldable.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Error.o : libraries/base/dist-install/build/Control/Monad/Fix.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Error.o : libraries/base/dist-install/build/Control/Monad/Fail.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Error.o : libraries/base/dist-install/build/Control/Monad.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Error.o : libraries/base/dist-install/build/Control/Exception.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Error.o : libraries/base/dist-install/build/Control/Applicative.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Error.o : libraries/base/dist-install/build/Data/Functor/Classes.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Error.o : libraries/transformers/dist-install/build/Control/Monad/Trans/Class.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Error.o : libraries/transformers/dist-install/build/Control/Monad/Signatures.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Error.o : libraries/base/dist-install/build/Control/Monad/IO/Class.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Except.o : libraries/transformers/Control/Monad/Trans/Except.hs
$(eval $(call hi-rule,libraries/transformers/dist-install/build/Control/Monad/Trans/Except.hi  : %hi: %o  libraries/transformers/Control/Monad/Trans/Except.hs))
libraries/transformers/dist-install/build/Control/Monad/Trans/Except.o : libraries/base/dist-install/build/Prelude.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Except.o : libraries/base/dist-install/build/Data/Traversable.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Except.o : libraries/base/dist-install/build/Data/Monoid.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Except.o : libraries/base/dist-install/build/Data/Foldable.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Except.o : libraries/base/dist-install/build/Control/Monad/Zip.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Except.o : libraries/base/dist-install/build/Control/Monad/Fix.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Except.o : libraries/base/dist-install/build/Control/Monad/Fail.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Except.o : libraries/base/dist-install/build/Control/Monad.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Except.o : libraries/base/dist-install/build/Control/Applicative.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Except.o : libraries/base/dist-install/build/Data/Functor/Identity.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Except.o : libraries/base/dist-install/build/Data/Functor/Classes.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Except.o : libraries/transformers/dist-install/build/Control/Monad/Trans/Class.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Except.o : libraries/transformers/dist-install/build/Control/Monad/Signatures.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Except.o : libraries/base/dist-install/build/Control/Monad/IO/Class.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Identity.o : libraries/transformers/Control/Monad/Trans/Identity.hs
$(eval $(call hi-rule,libraries/transformers/dist-install/build/Control/Monad/Trans/Identity.hi  : %hi: %o  libraries/transformers/Control/Monad/Trans/Identity.hs))
libraries/transformers/dist-install/build/Control/Monad/Trans/Identity.o : libraries/base/dist-install/build/Prelude.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Identity.o : libraries/base/dist-install/build/Data/Traversable.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Identity.o : libraries/base/dist-install/build/Data/Foldable.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Identity.o : libraries/base/dist-install/build/Control/Monad/Zip.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Identity.o : libraries/base/dist-install/build/Control/Monad/Fix.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Identity.o : libraries/base/dist-install/build/Control/Monad/Fail.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Identity.o : libraries/base/dist-install/build/Control/Monad.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Identity.o : libraries/base/dist-install/build/Control/Applicative.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Identity.o : libraries/base/dist-install/build/Data/Functor/Classes.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Identity.o : libraries/transformers/dist-install/build/Control/Monad/Trans/Class.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Identity.o : libraries/transformers/dist-install/build/Control/Monad/Signatures.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Identity.o : libraries/base/dist-install/build/Control/Monad/IO/Class.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/List.o : libraries/transformers/Control/Monad/Trans/List.hs
$(eval $(call hi-rule,libraries/transformers/dist-install/build/Control/Monad/Trans/List.hi  : %hi: %o  libraries/transformers/Control/Monad/Trans/List.hs))
libraries/transformers/dist-install/build/Control/Monad/Trans/List.o : libraries/base/dist-install/build/Prelude.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/List.o : libraries/base/dist-install/build/Data/Traversable.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/List.o : libraries/base/dist-install/build/Data/Foldable.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/List.o : libraries/base/dist-install/build/Control/Monad/Zip.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/List.o : libraries/base/dist-install/build/Control/Monad/Fail.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/List.o : libraries/base/dist-install/build/Control/Monad.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/List.o : libraries/base/dist-install/build/Control/Applicative.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/List.o : libraries/base/dist-install/build/Data/Functor/Classes.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/List.o : libraries/transformers/dist-install/build/Control/Monad/Trans/Class.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/List.o : libraries/transformers/dist-install/build/Control/Monad/Signatures.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/List.o : libraries/base/dist-install/build/Control/Monad/IO/Class.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Maybe.o : libraries/transformers/Control/Monad/Trans/Maybe.hs
$(eval $(call hi-rule,libraries/transformers/dist-install/build/Control/Monad/Trans/Maybe.hi  : %hi: %o  libraries/transformers/Control/Monad/Trans/Maybe.hs))
libraries/transformers/dist-install/build/Control/Monad/Trans/Maybe.o : libraries/base/dist-install/build/Prelude.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Maybe.o : libraries/base/dist-install/build/Data/Traversable.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Maybe.o : libraries/base/dist-install/build/Data/Maybe.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Maybe.o : libraries/base/dist-install/build/Data/Foldable.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Maybe.o : libraries/base/dist-install/build/Control/Monad/Zip.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Maybe.o : libraries/base/dist-install/build/Control/Monad/Fix.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Maybe.o : libraries/base/dist-install/build/Control/Monad/Fail.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Maybe.o : libraries/base/dist-install/build/Control/Monad.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Maybe.o : libraries/base/dist-install/build/Control/Applicative.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Maybe.o : libraries/base/dist-install/build/Data/Functor/Classes.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Maybe.o : libraries/transformers/dist-install/build/Control/Monad/Trans/Except.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Maybe.o : libraries/transformers/dist-install/build/Control/Monad/Trans/Class.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Maybe.o : libraries/transformers/dist-install/build/Control/Monad/Signatures.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Maybe.o : libraries/base/dist-install/build/Control/Monad/IO/Class.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/RWS/Lazy.o : libraries/transformers/Control/Monad/Trans/RWS/Lazy.hs
$(eval $(call hi-rule,libraries/transformers/dist-install/build/Control/Monad/Trans/RWS/Lazy.hi  : %hi: %o  libraries/transformers/Control/Monad/Trans/RWS/Lazy.hs))
libraries/transformers/dist-install/build/Control/Monad/Trans/RWS/Lazy.o : libraries/base/dist-install/build/Prelude.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/RWS/Lazy.o : libraries/base/dist-install/build/Data/Monoid.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/RWS/Lazy.o : libraries/base/dist-install/build/Control/Monad/Fix.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/RWS/Lazy.o : libraries/base/dist-install/build/Control/Monad/Fail.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/RWS/Lazy.o : libraries/base/dist-install/build/Control/Monad.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/RWS/Lazy.o : libraries/base/dist-install/build/Control/Applicative.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/RWS/Lazy.o : libraries/base/dist-install/build/Data/Functor/Identity.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/RWS/Lazy.o : libraries/transformers/dist-install/build/Control/Monad/Trans/Class.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/RWS/Lazy.o : libraries/transformers/dist-install/build/Control/Monad/Signatures.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/RWS/Lazy.o : libraries/base/dist-install/build/Control/Monad/IO/Class.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/RWS.o : libraries/transformers/Control/Monad/Trans/RWS.hs
$(eval $(call hi-rule,libraries/transformers/dist-install/build/Control/Monad/Trans/RWS.hi  : %hi: %o  libraries/transformers/Control/Monad/Trans/RWS.hs))
libraries/transformers/dist-install/build/Control/Monad/Trans/RWS.o : libraries/base/dist-install/build/Prelude.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/RWS.o : libraries/transformers/dist-install/build/Control/Monad/Trans/RWS/Lazy.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/RWS/Strict.o : libraries/transformers/Control/Monad/Trans/RWS/Strict.hs
$(eval $(call hi-rule,libraries/transformers/dist-install/build/Control/Monad/Trans/RWS/Strict.hi  : %hi: %o  libraries/transformers/Control/Monad/Trans/RWS/Strict.hs))
libraries/transformers/dist-install/build/Control/Monad/Trans/RWS/Strict.o : libraries/base/dist-install/build/Prelude.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/RWS/Strict.o : libraries/base/dist-install/build/Data/Monoid.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/RWS/Strict.o : libraries/base/dist-install/build/Control/Monad/Fix.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/RWS/Strict.o : libraries/base/dist-install/build/Control/Monad/Fail.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/RWS/Strict.o : libraries/base/dist-install/build/Control/Monad.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/RWS/Strict.o : libraries/base/dist-install/build/Control/Applicative.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/RWS/Strict.o : libraries/base/dist-install/build/Data/Functor/Identity.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/RWS/Strict.o : libraries/transformers/dist-install/build/Control/Monad/Trans/Class.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/RWS/Strict.o : libraries/transformers/dist-install/build/Control/Monad/Signatures.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/RWS/Strict.o : libraries/base/dist-install/build/Control/Monad/IO/Class.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Reader.o : libraries/transformers/Control/Monad/Trans/Reader.hs
$(eval $(call hi-rule,libraries/transformers/dist-install/build/Control/Monad/Trans/Reader.hi  : %hi: %o  libraries/transformers/Control/Monad/Trans/Reader.hs))
libraries/transformers/dist-install/build/Control/Monad/Trans/Reader.o : libraries/base/dist-install/build/Prelude.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Reader.o : libraries/base/dist-install/build/Data/Functor.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Reader.o : libraries/base/dist-install/build/Control/Monad/Zip.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Reader.o : libraries/base/dist-install/build/Control/Monad/Fix.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Reader.o : libraries/base/dist-install/build/Control/Monad/Fail.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Reader.o : libraries/base/dist-install/build/Control/Monad.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Reader.o : libraries/base/dist-install/build/Control/Applicative.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Reader.o : libraries/base/dist-install/build/Data/Functor/Identity.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Reader.o : libraries/transformers/dist-install/build/Control/Monad/Trans/Class.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Reader.o : libraries/transformers/dist-install/build/Control/Monad/Signatures.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Reader.o : libraries/base/dist-install/build/Control/Monad/IO/Class.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Select.o : libraries/transformers/Control/Monad/Trans/Select.hs
$(eval $(call hi-rule,libraries/transformers/dist-install/build/Control/Monad/Trans/Select.hi  : %hi: %o  libraries/transformers/Control/Monad/Trans/Select.hs))
libraries/transformers/dist-install/build/Control/Monad/Trans/Select.o : libraries/base/dist-install/build/Prelude.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Select.o : libraries/base/dist-install/build/Data/Functor/Identity.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Select.o : libraries/base/dist-install/build/Control/Monad/Fail.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Select.o : libraries/base/dist-install/build/Control/Monad.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Select.o : libraries/base/dist-install/build/Control/Applicative.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Select.o : libraries/transformers/dist-install/build/Control/Monad/Trans/Cont.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Select.o : libraries/transformers/dist-install/build/Control/Monad/Trans/Class.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Select.o : libraries/base/dist-install/build/Control/Monad/IO/Class.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/State/Lazy.o : libraries/transformers/Control/Monad/Trans/State/Lazy.hs
$(eval $(call hi-rule,libraries/transformers/dist-install/build/Control/Monad/Trans/State/Lazy.hi  : %hi: %o  libraries/transformers/Control/Monad/Trans/State/Lazy.hs))
libraries/transformers/dist-install/build/Control/Monad/Trans/State/Lazy.o : libraries/base/dist-install/build/Prelude.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/State/Lazy.o : libraries/base/dist-install/build/Control/Monad/Fix.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/State/Lazy.o : libraries/base/dist-install/build/Control/Monad/Fail.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/State/Lazy.o : libraries/base/dist-install/build/Control/Monad.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/State/Lazy.o : libraries/base/dist-install/build/Control/Applicative.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/State/Lazy.o : libraries/base/dist-install/build/Data/Functor/Identity.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/State/Lazy.o : libraries/transformers/dist-install/build/Control/Monad/Trans/Class.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/State/Lazy.o : libraries/transformers/dist-install/build/Control/Monad/Signatures.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/State/Lazy.o : libraries/base/dist-install/build/Control/Monad/IO/Class.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/State.o : libraries/transformers/Control/Monad/Trans/State.hs
$(eval $(call hi-rule,libraries/transformers/dist-install/build/Control/Monad/Trans/State.hi  : %hi: %o  libraries/transformers/Control/Monad/Trans/State.hs))
libraries/transformers/dist-install/build/Control/Monad/Trans/State.o : libraries/base/dist-install/build/Prelude.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/State.o : libraries/transformers/dist-install/build/Control/Monad/Trans/State/Lazy.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/State/Strict.o : libraries/transformers/Control/Monad/Trans/State/Strict.hs
$(eval $(call hi-rule,libraries/transformers/dist-install/build/Control/Monad/Trans/State/Strict.hi  : %hi: %o  libraries/transformers/Control/Monad/Trans/State/Strict.hs))
libraries/transformers/dist-install/build/Control/Monad/Trans/State/Strict.o : libraries/base/dist-install/build/Prelude.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/State/Strict.o : libraries/base/dist-install/build/Control/Monad/Fix.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/State/Strict.o : libraries/base/dist-install/build/Control/Monad/Fail.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/State/Strict.o : libraries/base/dist-install/build/Control/Monad.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/State/Strict.o : libraries/base/dist-install/build/Control/Applicative.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/State/Strict.o : libraries/base/dist-install/build/Data/Functor/Identity.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/State/Strict.o : libraries/transformers/dist-install/build/Control/Monad/Trans/Class.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/State/Strict.o : libraries/transformers/dist-install/build/Control/Monad/Signatures.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/State/Strict.o : libraries/base/dist-install/build/Control/Monad/IO/Class.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Writer/Lazy.o : libraries/transformers/Control/Monad/Trans/Writer/Lazy.hs
$(eval $(call hi-rule,libraries/transformers/dist-install/build/Control/Monad/Trans/Writer/Lazy.hi  : %hi: %o  libraries/transformers/Control/Monad/Trans/Writer/Lazy.hs))
libraries/transformers/dist-install/build/Control/Monad/Trans/Writer/Lazy.o : libraries/base/dist-install/build/Prelude.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Writer/Lazy.o : libraries/base/dist-install/build/Data/Traversable.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Writer/Lazy.o : libraries/base/dist-install/build/Data/Monoid.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Writer/Lazy.o : libraries/base/dist-install/build/Data/Foldable.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Writer/Lazy.o : libraries/base/dist-install/build/Control/Monad/Zip.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Writer/Lazy.o : libraries/transformers/dist-install/build/Control/Monad/Signatures.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Writer/Lazy.o : libraries/base/dist-install/build/Control/Monad/Fix.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Writer/Lazy.o : libraries/base/dist-install/build/Control/Monad/Fail.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Writer/Lazy.o : libraries/base/dist-install/build/Control/Monad.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Writer/Lazy.o : libraries/base/dist-install/build/Control/Applicative.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Writer/Lazy.o : libraries/base/dist-install/build/Data/Functor/Identity.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Writer/Lazy.o : libraries/base/dist-install/build/Data/Functor/Classes.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Writer/Lazy.o : libraries/transformers/dist-install/build/Control/Monad/Trans/Class.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Writer/Lazy.o : libraries/base/dist-install/build/Control/Monad/IO/Class.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Writer.o : libraries/transformers/Control/Monad/Trans/Writer.hs
$(eval $(call hi-rule,libraries/transformers/dist-install/build/Control/Monad/Trans/Writer.hi  : %hi: %o  libraries/transformers/Control/Monad/Trans/Writer.hs))
libraries/transformers/dist-install/build/Control/Monad/Trans/Writer.o : libraries/base/dist-install/build/Prelude.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Writer.o : libraries/transformers/dist-install/build/Control/Monad/Trans/Writer/Lazy.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Accum.o : libraries/transformers/Control/Monad/Trans/Accum.hs
$(eval $(call hi-rule,libraries/transformers/dist-install/build/Control/Monad/Trans/Accum.hi  : %hi: %o  libraries/transformers/Control/Monad/Trans/Accum.hs))
libraries/transformers/dist-install/build/Control/Monad/Trans/Accum.o : libraries/base/dist-install/build/Prelude.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Accum.o : libraries/transformers/dist-install/build/Control/Monad/Signatures.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Accum.o : libraries/base/dist-install/build/Control/Monad/Fix.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Accum.o : libraries/base/dist-install/build/Control/Monad/Fail.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Accum.o : libraries/base/dist-install/build/Control/Monad.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Accum.o : libraries/base/dist-install/build/Control/Applicative.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Accum.o : libraries/base/dist-install/build/Data/Functor/Identity.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Accum.o : libraries/transformers/dist-install/build/Control/Monad/Trans/State.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Accum.o : libraries/transformers/dist-install/build/Control/Monad/Trans/Writer.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Accum.o : libraries/transformers/dist-install/build/Control/Monad/Trans/Reader.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Accum.o : libraries/transformers/dist-install/build/Control/Monad/Trans/Class.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Accum.o : libraries/base/dist-install/build/Control/Monad/IO/Class.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Writer/Strict.o : libraries/transformers/Control/Monad/Trans/Writer/Strict.hs
$(eval $(call hi-rule,libraries/transformers/dist-install/build/Control/Monad/Trans/Writer/Strict.hi  : %hi: %o  libraries/transformers/Control/Monad/Trans/Writer/Strict.hs))
libraries/transformers/dist-install/build/Control/Monad/Trans/Writer/Strict.o : libraries/base/dist-install/build/Prelude.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Writer/Strict.o : libraries/base/dist-install/build/Data/Traversable.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Writer/Strict.o : libraries/base/dist-install/build/Data/Monoid.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Writer/Strict.o : libraries/base/dist-install/build/Data/Foldable.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Writer/Strict.o : libraries/base/dist-install/build/Control/Monad/Zip.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Writer/Strict.o : libraries/transformers/dist-install/build/Control/Monad/Signatures.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Writer/Strict.o : libraries/base/dist-install/build/Control/Monad/Fix.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Writer/Strict.o : libraries/base/dist-install/build/Control/Monad/Fail.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Writer/Strict.o : libraries/base/dist-install/build/Control/Monad.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Writer/Strict.o : libraries/base/dist-install/build/Control/Applicative.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Writer/Strict.o : libraries/base/dist-install/build/Data/Functor/Identity.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Writer/Strict.o : libraries/base/dist-install/build/Data/Functor/Classes.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Writer/Strict.o : libraries/transformers/dist-install/build/Control/Monad/Trans/Class.hi
libraries/transformers/dist-install/build/Control/Monad/Trans/Writer/Strict.o : libraries/base/dist-install/build/Control/Monad/IO/Class.hi
libraries/transformers/dist-install/build/Data/Functor/Constant.o : libraries/transformers/Data/Functor/Constant.hs
$(eval $(call hi-rule,libraries/transformers/dist-install/build/Data/Functor/Constant.hi  : %hi: %o  libraries/transformers/Data/Functor/Constant.hs))
libraries/transformers/dist-install/build/Data/Functor/Constant.o : libraries/base/dist-install/build/Prelude.hi
libraries/transformers/dist-install/build/Data/Functor/Constant.o : libraries/base/dist-install/build/Data/Bitraversable.hi
libraries/transformers/dist-install/build/Data/Functor/Constant.o : libraries/base/dist-install/build/Data/Bifoldable.hi
libraries/transformers/dist-install/build/Data/Functor/Constant.o : libraries/base/dist-install/build/Data/Semigroup.hi
libraries/transformers/dist-install/build/Data/Functor/Constant.o : libraries/base/dist-install/build/Data/Bifunctor.hi
libraries/transformers/dist-install/build/Data/Functor/Constant.o : libraries/base/dist-install/build/Data/Traversable.hi
libraries/transformers/dist-install/build/Data/Functor/Constant.o : libraries/base/dist-install/build/Data/Monoid.hi
libraries/transformers/dist-install/build/Data/Functor/Constant.o : libraries/base/dist-install/build/Data/Foldable.hi
libraries/transformers/dist-install/build/Data/Functor/Constant.o : libraries/base/dist-install/build/Control/Applicative.hi
libraries/transformers/dist-install/build/Data/Functor/Constant.o : libraries/base/dist-install/build/Data/Functor/Classes.hi
libraries/transformers/dist-install/build/Control/Applicative/Lift.o : libraries/transformers/Control/Applicative/Lift.hs
$(eval $(call hi-rule,libraries/transformers/dist-install/build/Control/Applicative/Lift.hi  : %hi: %o  libraries/transformers/Control/Applicative/Lift.hs))
libraries/transformers/dist-install/build/Control/Applicative/Lift.o : libraries/base/dist-install/build/Prelude.hi
libraries/transformers/dist-install/build/Control/Applicative/Lift.o : libraries/base/dist-install/build/Data/Traversable.hi
libraries/transformers/dist-install/build/Control/Applicative/Lift.o : libraries/base/dist-install/build/Data/Monoid.hi
libraries/transformers/dist-install/build/Control/Applicative/Lift.o : libraries/transformers/dist-install/build/Data/Functor/Constant.hi
libraries/transformers/dist-install/build/Control/Applicative/Lift.o : libraries/base/dist-install/build/Data/Foldable.hi
libraries/transformers/dist-install/build/Control/Applicative/Lift.o : libraries/base/dist-install/build/Control/Applicative.hi
libraries/transformers/dist-install/build/Control/Applicative/Lift.o : libraries/base/dist-install/build/Data/Functor/Classes.hi
libraries/transformers/dist-install/build/Data/Functor/Reverse.o : libraries/transformers/Data/Functor/Reverse.hs
$(eval $(call hi-rule,libraries/transformers/dist-install/build/Data/Functor/Reverse.hi  : %hi: %o  libraries/transformers/Data/Functor/Reverse.hs))
libraries/transformers/dist-install/build/Data/Functor/Reverse.o : libraries/base/dist-install/build/Data/Monoid.hi
libraries/transformers/dist-install/build/Data/Functor/Reverse.o : libraries/base/dist-install/build/Data/Traversable.hi
libraries/transformers/dist-install/build/Data/Functor/Reverse.o : libraries/base/dist-install/build/Data/Foldable.hi
libraries/transformers/dist-install/build/Data/Functor/Reverse.o : libraries/base/dist-install/build/Control/Monad/Fail.hi
libraries/transformers/dist-install/build/Data/Functor/Reverse.o : libraries/base/dist-install/build/Control/Monad.hi
libraries/transformers/dist-install/build/Data/Functor/Reverse.o : libraries/base/dist-install/build/Control/Applicative.hi
libraries/transformers/dist-install/build/Data/Functor/Reverse.o : libraries/base/dist-install/build/Prelude.hi
libraries/transformers/dist-install/build/Data/Functor/Reverse.o : libraries/base/dist-install/build/Data/Functor/Classes.hi
libraries/transformers/dist-install/build/Data/Functor/Reverse.o : libraries/transformers/dist-install/build/Control/Applicative/Backwards.hi
# DO NOT DELETE: End of Haskell dependencies
libraries/transformers_dist-install_depfile_haskell_EXISTS = YES
